Subject: RE: Detail files of ancillary and other charges
From: [email-masked]
To: [email-masked]
Date: Wed, 24 Oct 2001 17:27:14 -0700 (PDT)

What about putting it into a zip file?

 -----Original Message-----
From: 	Emmert, Caroline  
Sent:	Tuesday, October 23, 2001 9:35 AM
To:	Stokley, Chris
Cc:	Blair, Kit
Subject:	FW: Detail files of ancillary and other charges

Chris,

I believe you said all communications for this customer will be through Pam Carter?  I will be actualizing July soon and will send a file directly to Pam.  If that has changed and I need to add either of these folks, please let me know.

Also, we need to come up with a method wherein they can receive all of the details - currently we can only send a total tab via e-mail.  Let me know what shared folder you can access, or if you have another option.

Caroline

 -----Original Message-----
From: 	Prothro, Laura  
Sent:	Tuesday, October 23, 2001 7:30 AM
To:	Emmert, Caroline
Cc:	Klussmann, Troy
Subject:	FW: Detail files of ancillary and other charges

Caroline,

In an effort to make better accruals and analyze our numbers, can you provide the ISO charges for EEMC and EES, both estimates and actuals, as they occur?  I think Accounting was originally on the distribution list, but with turnover we seem to be missing them monthly.  Please send them to Troy Klussmann, who will be the point person on this.  Thanks!

Laura
 -----Original Message-----
From: 	Prothro, Laura  
Sent:	Thursday, October 11, 2001 11:47 AM
To:	Emmert, Caroline
Cc:	Curry, Wanda; Ruffer, Mary lynne
Subject:	Detail files of ancillary and other charges

Attached is the summary file of the ancillary, other and penalty charges for EES and EEMC from Sept 00 to June 01 (different levels of detail on each tab).

 << File: Ancillary_Charges Summ.xls >> 

This information is based on the files provided by Murray, as follows:

 << File: 0900 Settlements Restate #2 Final ISO 070301 saved09201.xls >>  << File: CAISO-1000.xls >>  << File: CAISO-1100.xls >>  << File: CAISO-1200.xls >>  << File: CAISO-0101.xls >>  << File: 0201 A  M Summary Flash_062001saved 092001.xls >>  << File: CAISO-0301.xls >>  << File: 0401 Final Position as of 090501 saved092001.xls >>  << File: CAISO-0501.xls >>  << File: 0601 Preliminary Settlements Summary Flash_082901 saved092001.xls >>